SCREENLETS-DAEMON(1)

NAME
screenlets-daemon - An application to track activity of Screenlets

SYNOPSIS
screenlets-daemon

DESCRIPTION
screenlets-daemon is a program which tracks Screenlets activity.

AUTHOR
screenlets-manager was written by Rico Pfaus <ryx@ryxperience.com>.

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).